package cn.net.cpzslibs.prot.handset.bean;

import java.util.List;

public class Prot10064ZhengShuResult {
	
	
	private List<Prot10064ZhengShuBean> list;

	private int errcode;
	private String errmsg;
	private int result = 0;// 0：请求成功 1：遇到错误信息，返回错误码
	
	public List<Prot10064ZhengShuBean> getList() {
		return list;
	}
	public void setList(List<Prot10064ZhengShuBean> list) {
		this.list = list;
	}
	public int getErrcode() {
		return errcode;
	}
	public void setErrcode(int errcode) {
		this.errcode = errcode;
	}
	public String getErrmsg() {
		return errmsg;
	}
	public void setErrmsg(String errmsg) {
		this.errmsg = errmsg;
	}
	public int getResult() {
		return result;
	}
	public void setResult(int result) {
		this.result = result;
	}
	
	
	
}
